<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="MegaFon Internet" mcc="250" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MegaFon MMS" mcc="250" mnc="02" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="10.10.10.10" mmsport="8080" mmsc="http://mmsc:8002" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="250" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
